Bug 1269937 - NullPointerException in ClientListenerRegistry under load
Summary: NullPointerException in ClientListenerRegistry under load
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
(Show other bugs)
Version: 6.6.0
Hardware: Unspecified Unspecified
unspecified
high
Target Milestone: DR4
: 6.6.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-08 14:09 UTC by Martin Gencur
Modified: 2015-11-09 01:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5797 Major Resolved NullPointerException in ClientListenerRegistry under load 2015-10-20 07:59 UTC

Description Martin Gencur 2015-10-08 14:09:08 UTC
See the linked JIRA for more details.

Comment 2 William Burns 2015-10-08 14:35:25 UTC
PR: https://github.com/infinispan/jdg/pull/752

Comment 3 Martin Gencur 2015-10-20 07:59:58 UTC
I don't see the NPEs anymore.


Note You need to log in before you can comment on or make changes to this bug.